0 Replies Latest reply: Jun 21, 2010 12:47 PM by 843811 RSS

    signature in 1.6.0_u20 not backward compatible

    843811
      We're using a valid Verisign certificate for signing an applet. When that applet is loaded on a machine with JRE 1.6.0_u20, then it validates the signature correctly. However, previous versions of the JRE are not able to verify the signature. (

      My workaround for now was to install JDK 1.5.0_22 on a Virtual PC image, and use that for signing our applet. Has anyone else had this problem? Any better solutions?

      Thanks,
      Tony